
Application: gvSIG desktop - gvSIG bugs #831
WMS layer names are cut in the "Add layer" dialog
07/04/2012 02:57 PM - Ignacio Brodín

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: WMS
Target version: 2.0.0-devel-2050
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

This happends when "show layer names" option is selected

History
#1 - 07/10/2012 08:36 AM - Ignacio Brodín
- Status changed from New to Fixed

It doesn't already happen in Ubuntu 12.04 and JDK 1.6, please test it in other platforms

#2 - 08/31/2012 12:22 PM - María Maluenda
- Status changed from Fixed to Closed

Tested in the gvSIG build 2051, Ubuntu 10.04
